[Desktop Entry]
Version=3.0
Type=Application
Terminal=false
Exec=/opt/orthcal/bin/OrthCal.pl
Comment[el]=OrthCal, το Ορθόδοξο ημερολόγιο
Comment[fr]=OrthCal, le calendrier Orthodoxe
Comment[es]=OrthCal, el calendario ortodoxo del este
Comment[ru]=OrthCal, Православгый календарь
Comment[ro]=OrthCal, Calendarul Bisericii Ortodoxe
Name=OrthCal
GenericName=Orthodox Calendar
Comment=OrthCal, the Eastern Orthodox Calendar
Icon=/opt/orthcal/content/images/OrthCal.png
Categories=GNOME;GTK;Utility;
StartupWMClass=OrthCal.pl

Actions=Julian;RJulian;Options;About

[Desktop Action Julian]
Name=Today's Feasts (Julian/Old Calendar)
Name[el]=Σημερινές Εορτές (Ιουλιανό/Παλαιό Ημερολόγιο)
Name[es]=Feriados de hoy (viejo calendario/juliano)
Name[ru]=Сегодняшние праздники (Юлиансккий календарь / старый стиль)
Name[ro]=Sărbătorile zilei (Calendarul Iulian/Vechi)
Exec=/opt/orthcal/bin/OrthCal.pl Julian
OnlyShowIn=Unity;

[Desktop Action RJulian]
Name=Today's Feasts (Revised Julian/New Calendar)
Name[el]=Σημερινές Εορτές (Ανανεωμένο Ιουλιανό/Νέο Ημερολόγιο)
Name[es]=Feriados de hoy (nuevo calendario/juliano revisado)
Name[ru]=Сегодняшние праздники (Пересмотренный юлианский календарь /  новый стиль)
Name[ro]=Sărbătorile zilei (Calendarul Îndreptat/Nou)
Exec=/opt/orthcal/bin/OrthCal.pl RJulian
OnlyShowIn=Unity;

[Desktop Action Options]
Name=Options
Name[el]=Επιλογές
Name[es]=Opciones
Name[ru]=Настройки
Name[ro]=Opțiuni
Exec=/opt/orthcal/bin/OrthCal.pl options
OnlyShowIn=Unity;

[Desktop Action About]
Name=About OrthCal
Name[el]=Περί του OrthCal
Name[es]=Acerca de OrthCal
Name[ru]=Об OrthCal
Name[ro]=Despre OrthCal
Exec=/opt/orthcal/bin/OrthCal.pl about
OnlyShowIn=Unity;
